{
  "display": {
    "icon": {
      "id": "minecraft:iron_block"
    },
    "title": {
      "text": "Last Gladiator",
      "color": "red",
      "bold": false
    },
    "description": "Last Gladiator unlocks.",
    "show_toast": false,
    "announce_to_chat": false,
    "hidden": true,
    "frame": "challenge"
  },
  "parent": "main:progression/boss/root",
  "criteria": {
    "root": {
      "trigger": "minecraft:impossible"
    }
  }
}